Bug 173198 - Rename to alacarte in CVS, add to owners.list
Rename to alacarte in CVS, add to owners.list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smeg (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 16:42 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 02:16:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-11-14 16:42:10 EST
The smeg package has apparently been renamed to alacarte, but the  
implementation is halfway there: the package still lives in the "smeg" dir in  
CVS, and there's no owners.list entry (and thus no Bugzilla component) for  
alacarte.  That's confusing.   
  
The owners.list entry can be added right away, and I'd suggest doing the CVS  
rename (ie. using cvs-import.sh for devel + requesting older branches in Wiki) 
for the next alacarte package release.
Comment 1 John Mahowald 2005-11-15 23:22:40 EST
alacarte added to owners.list
Comment 2 John Mahowald 2006-02-15 02:16:42 EST
alacarte branch crated
Comment 3 Warren Togami 2006-04-02 16:31:32 EDT
We will not "move" or rename a directory in CVS.  Should we just entirely delete
the smeg directory?
Comment 4 John Mahowald 2006-04-05 17:03:38 EDT
(In reply to comment #3)
> We will not "move" or rename a directory in CVS.  Should we just entirely delete
> the smeg directory?
> 

Yes. Request changed to reflect this.
Comment 5 Tom "spot" Callaway 2006-04-07 09:57:30 EDT
FC-4 directory deleted. Did you want the FC-5/devel branches taken out as well?
Comment 6 John Mahowald 2006-04-11 19:33:29 EDT
(In reply to comment #5)
> FC-4 directory deleted. Did you want the FC-5/devel branches taken out as well?

Yes please. I intend to remove all of smeg and only work with a branch named
alacarte from now on.

Note You need to log in before you can comment on or make changes to this bug.